.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-image img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
} 
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-image img.mobile-img {
    display: none;
}
.seciton-doctor-quote-section-lp-20 {
    width: 100%;
    align-items: center;
    display: flex;
    flex-flow: column nowrap;
    background: linear-gradient(180deg, #F5F5F5 0%, #FFF 100%);
}
.seciton-doctor-quote-section-lp-20 .wrap {
    width: 100%;
    max-width: 1440px;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns {
    display: flex;
    flex-flow: row nowrap;
    align-items: stretch;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column {
    width: 100%;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-image {
    width: 54%;
    display: flex;
    position: relative;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-image .image-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-image .image-wrap img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top center;
       object-position: top center;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-image .image-wrap img.mobile-img {
    display: none;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner {
    width: 100%;
    max-width: 800px;
    padding: 67.25px 68px 67.99px 68px;
    display: flex;
    flex-flow: column nowrap;
    gap: 16.5px;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner h3 {
    color: #5C6066;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.5px;
    /* 150% */
    letter-spacing: 2.4px;
    text-transform: uppercase;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner h2 {
    color: #212A3E;
    font-family: Arial;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 50.6px;
    /* 115% */
    letter-spacing: -1px;
    text-transform: capitalize;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .wysiwyg-content {
    padding: 10px 20px 10px 25px;
    border-left: 5px solid #E2E2E2;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .wysiwyg-content * {
    color: #212A3E;
    font-family: Arial;
    font-size: 18.7px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 149.733% */
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .wysiwyg-content * + * {
    margin-top: 28px;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .doctor-section {
    display: flex;
    flex-flow: column nowrap;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .doctor-section .doctor-img-wrap {
    display: none;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .doctor-section .doctor-details {
    display: flex;
    flex-flow: column nowrap;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .doctor-section .doctor-details h6 {
    color: #212A3E;
    font-family: Arial;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    /* 133.333% */
    margin-bottom: 10px;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .doctor-section .doctor-details label {
    color: #5C6066;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.5px;
    /* 150% */
    letter-spacing: 2.4px;
    text-transform: uppercase;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .doctor-section .doctor-details .position {
    color: #212A3E;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 25.5px;
    /* 150% */
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .column-footer {
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-start;
    padding-top: 34px;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .column-footer .site-btn {
    border-radius: 4px;
    background: #2CB942;
    border-color: #2CB942;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
    padding: 20.5px 34px 21.25px 34px;
    color: #FFF;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.5px;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    gap: 4px;
    display: flex!important;
    align-items: center;
}
.seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .column-footer .site-btn .site-btn-icon svg {
    display: block;
}
@media only screen and (max-width: 1279px) {
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner h3 {
        font-size: 14px;
        line-height: 21px;
        letter-spacing: 2.4px;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner h2 {
        font-size: 30px;
        line-height: 34.5px;
        letter-spacing: -1px;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .quote-icon {
        width: 100%;
        max-width: 85px;
        height: 85px;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .quote-icon svg {
        width: 100%;
        height: 100%;
        display: block;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .wysiwyg-content * {
        font-size: 18.7px;
        line-height: 28px;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .doctor-section .doctor-details h6 {
        font-size: 18px;
        line-height: 26px;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .doctor-section .doctor-details label {
        font-size: 14px;
        line-height: 21px;
        letter-spacing: 2.4px;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .doctor-section .doctor-details .position {
        font-size: 17px;
        line-height: 25.5px;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .column-footer .site-btn {
        padding: 16.75px 40px 17.5px 40px;
    }
}

@media only screen and (max-width: 767px) {
    .seciton-doctor-quote-section-lp-20 .wrap .columns {
        flex-flow: column nowrap;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-image {
        width: 100%;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-image .image-wrap {
        position: relative;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-image img.desktop-img {
        display: none;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-image .image-wrap img.mobile-img {
        display: block;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents {
        padding: 34px 30px 68px 30px;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner {
        padding: 34px 0 0;
        gap: 17px;
    }
    .seciton-doctor-quote-section-lp-20 .wrap .columns .column.column-contents .col-inner .column-footer {
        padding-top: 14px;
    }
}